Sector Name: CREDIT UNIONS - Bug #1616
Ownership Information-->Maturity date/ date field-->calendar is not opening for date field.

03/14/2022 04:18 PM - arti saraswat

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Urgent

sunil gupta

Start date: 03/14/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

clipboard-202203141617-fm1vn.png

Ownership Information-->Maturity date/ date field-->calendar is not opening for date field.

History

#1 - 03/15/2022 01:31 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/15/2022 01:43 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.
